SIMULATION-TIME     3S

SEED                1

TERRAIN-DIMENSIONS  (500, 500)

NUMBER-OF-NODES     30

NODE-PLACEMENT      UNIFORM

MOBILITY RANDOM-WAYPOINT
MOBILITY-WP-PAUSE       10MS
MOBILITY-WP-MIN-SPEED   5
MOBILITY-WP-MAX-SPEED   5

MOBILITY-POSITION-GRANULARITY 0.5

PROPAGATION-LIMIT      -111.0

PROPAGATION-PATHLOSS   FREE-SPACE

NOISE-FIGURE    10.0

TEMPARATURE     290.0

RADIO-TYPE              RADIO-ACCNOISE

RADIO-FREQUENCY     2.4e9

RADIO-BANDWIDTH     2000000

RADIO-RX-TYPE           SNR-BOUNDED
RADIO-RX-SNR-THRESHOLD  10.0

RADIO-TX-POWER          10
RADIO-ANTENNA-GAIN      0.0
RADIO-RX-SENSITIVITY    -81.0
RADIO-RX-THRESHOLD      -81.0

MAC-PROTOCOL        802.11
NETWORK-PROTOCOL    IP
NETWORK-OUTPUT-QUEUE-SIZE-PER-PRIORITY 100

ROUTING-PROTOCOL    WRP
#ZONE-RADIUS         2

APP-CONFIG-FILE   ./sim1.conf

APPLICATION-STATISTICS          YES
TCP-STATISTICS                  YES
UDP-STATISTICS                  YES
ROUTING-STATISTICS              YES
NETWORK-LAYER-STATISTICS        YES
MAC-LAYER-STATISTICS            YES
RADIO-LAYER-STATISTICS          YES 
CHANNEL-LAYER-STATISTICS        YES 
MOBILITY-STATISTICS             YES 


GUI-OPTION   YES
GUI-RADIO    YES
GUI-ROUTING  YES


